## rust-gix-transport 0.44.0

=== debian/changelog ===
rust-gix-transport (0.44.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-transport 0.44.0 from crates.io using debcargo 2.7.7

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:42:13 +0100
