=== debian/control ===
Source: rust-gix-transport
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-bstr-1+unicode-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-command-0.4+default-dev <!nocheck>,
 librust-gix-features-0.39+default-dev (>= 0.39.1-~~) <!nocheck>,
 librust-gix-packetline-0.18+default-dev (>= 0.18.2-~~) <!nocheck>,
 librust-gix-quote-0.4+default-dev (>= 0.4.14-~~) <!nocheck>,
 librust-gix-sec-0.10+default-dev (>= 0.10.10-~~) <!nocheck>,
 librust-gix-url-0.28+default-dev (>= 0.28.2-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-transport]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-transport
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-transport
Rules-Requires-Root: no

Package: librust-gix-transport-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev (>= 1.12.0-~~),
 librust-async-trait-0.1+default-dev (>= 0.1.51-~~),
 librust-base64-0.22+default-dev (>= 0.22.1-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-bstr-1+unicode-dev (>= 1.3.0-~~),
 librust-curl-0.4+default-dev,
 librust-document-features-0.2+default-dev,
 librust-futures-io-0.3+default-dev (>= 0.3.16-~~),
 librust-futures-lite-2+default-dev (>= 2.1.0-~~),
 librust-gix-command-0.4+default-dev,
 librust-gix-credentials-0.26+default-dev,
 librust-gix-features-0.39+default-dev (>= 0.39.1-~~),
 librust-gix-features-0.39+io-pipe-dev (>= 0.39.1-~~),
 librust-gix-packetline-0.18+async-io-dev (>= 0.18.2-~~),
 librust-gix-packetline-0.18+blocking-io-dev (>= 0.18.2-~~),
 librust-gix-packetline-0.18+default-dev (>= 0.18.2-~~),
 librust-gix-quote-0.4+default-dev (>= 0.4.14-~~),
 librust-gix-sec-0.10+default-dev (>= 0.10.10-~~),
 librust-gix-url-0.28+default-dev (>= 0.28.2-~~),
 librust-pin-project-lite-0.2+default-dev (>= 0.2.6-~~),
 librust-reqwest-0.12+blocking-dev,
 librust-reqwest-0.12+charset-dev,
 librust-reqwest-0.12+default-tls-dev,
 librust-reqwest-0.12+http2-dev,
 librust-reqwest-0.12+rustls-tls-dev,
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-serde-1+std-dev (>= 1.0.114-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-transport+async-client-dev (= ${binary:Version}),
 librust-gix-transport+async-std-dev (= ${binary:Version}),
 librust-gix-transport+async-trait-dev (= ${binary:Version}),
 librust-gix-transport+base64-dev (= ${binary:Version}),
 librust-gix-transport+blocking-client-dev (= ${binary:Version}),
 librust-gix-transport+curl-dev (= ${binary:Version}),
 librust-gix-transport+default-dev (= ${binary:Version}),
 librust-gix-transport+document-features-dev (= ${binary:Version}),
 librust-gix-transport+futures-io-dev (= ${binary:Version}),
 librust-gix-transport+futures-lite-dev (= ${binary:Version}),
 librust-gix-transport+gix-credentials-dev (= ${binary:Version}),
 librust-gix-transport+http-client-dev (= ${binary:Version}),
 librust-gix-transport+http-client-curl-dev (= ${binary:Version}),
 librust-gix-transport+http-client-reqwest-dev (= ${binary:Version}),
 librust-gix-transport+http-client-reqwest-native-tls-dev (= ${binary:Version}),
 librust-gix-transport+http-client-reqwest-rust-tls-dev (= ${binary:Version}),
 librust-gix-transport+pin-project-lite-dev (= ${binary:Version}),
 librust-gix-transport+reqwest-dev (= ${binary:Version}),
 librust-gix-transport+serde-dev (= ${binary:Version}),
 librust-gix-transport-0-dev (= ${binary:Version}),
 librust-gix-transport-0+async-client-dev (= ${binary:Version}),
 librust-gix-transport-0+async-std-dev (= ${binary:Version}),
 librust-gix-transport-0+async-trait-dev (= ${binary:Version}),
 librust-gix-transport-0+base64-dev (= ${binary:Version}),
 librust-gix-transport-0+blocking-client-dev (= ${binary:Version}),
 librust-gix-transport-0+curl-dev (= ${binary:Version}),
 librust-gix-transport-0+default-dev (= ${binary:Version}),
 librust-gix-transport-0+document-features-dev (= ${binary:Version}),
 librust-gix-transport-0+futures-io-dev (= ${binary:Version}),
 librust-gix-transport-0+futures-lite-dev (= ${binary:Version}),
 librust-gix-transport-0+gix-credentials-dev (= ${binary:Version}),
 librust-gix-transport-0+http-client-dev (= ${binary:Version}),
 librust-gix-transport-0+http-client-curl-dev (= ${binary:Version}),
 librust-gix-transport-0+http-client-reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0+http-client-reqwest-native-tls-dev (= ${binary:Version}),
 librust-gix-transport-0+http-client-reqwest-rust-tls-dev (= ${binary:Version}),
 librust-gix-transport-0+pin-project-lite-dev (= ${binary:Version}),
 librust-gix-transport-0+reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0+serde-dev (= ${binary:Version}),
 librust-gix-transport-0.44-dev (= ${binary:Version}),
 librust-gix-transport-0.44+async-client-dev (= ${binary:Version}),
 librust-gix-transport-0.44+async-std-dev (= ${binary:Version}),
 librust-gix-transport-0.44+async-trait-dev (= ${binary:Version}),
 librust-gix-transport-0.44+base64-dev (= ${binary:Version}),
 librust-gix-transport-0.44+blocking-client-dev (= ${binary:Version}),
 librust-gix-transport-0.44+curl-dev (= ${binary:Version}),
 librust-gix-transport-0.44+default-dev (= ${binary:Version}),
 librust-gix-transport-0.44+document-features-dev (= ${binary:Version}),
 librust-gix-transport-0.44+futures-io-dev (= ${binary:Version}),
 librust-gix-transport-0.44+futures-lite-dev (= ${binary:Version}),
 librust-gix-transport-0.44+gix-credentials-dev (= ${binary:Version}),
 librust-gix-transport-0.44+http-client-dev (= ${binary:Version}),
 librust-gix-transport-0.44+http-client-curl-dev (= ${binary:Version}),
 librust-gix-transport-0.44+http-client-reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0.44+http-client-reqwest-native-tls-dev (= ${binary:Version}),
 librust-gix-transport-0.44+http-client-reqwest-rust-tls-dev (= ${binary:Version}),
 librust-gix-transport-0.44+pin-project-lite-dev (= ${binary:Version}),
 librust-gix-transport-0.44+reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0.44+serde-dev (= ${binary:Version}),
 librust-gix-transport-0.44.0-dev (= ${binary:Version}),
 librust-gix-transport-0.44.0+async-client-dev (= ${binary:Version}),
 librust-gix-transport-0.44.0+async-std-dev (= ${binary:Version}),
 librust-gix-transport-0.44.0+async-trait-dev (= ${binary:Version}),
 librust-gix-transport-0.44.0+base64-dev (= ${binary:Version}),
 librust-gix-transport-0.44.0+blocking-client-dev (= ${binary:Version}),
 librust-gix-transport-0.44.0+curl-dev (= ${binary:Version}),
 librust-gix-transport-0.44.0+default-dev (= ${binary:Version}),
 librust-gix-transport-0.44.0+document-features-dev (= ${binary:Version}),
 librust-gix-transport-0.44.0+futures-io-dev (= ${binary:Version}),
 librust-gix-transport-0.44.0+futures-lite-dev (= ${binary:Version}),
 librust-gix-transport-0.44.0+gix-credentials-dev (= ${binary:Version}),
 librust-gix-transport-0.44.0+http-client-dev (= ${binary:Version}),
 librust-gix-transport-0.44.0+http-client-curl-dev (= ${binary:Version}),
 librust-gix-transport-0.44.0+http-client-reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0.44.0+http-client-reqwest-native-tls-dev (= ${binary:Version}),
 librust-gix-transport-0.44.0+http-client-reqwest-rust-tls-dev (= ${binary:Version}),
 librust-gix-transport-0.44.0+pin-project-lite-dev (= ${binary:Version}),
 librust-gix-transport-0.44.0+reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0.44.0+serde-dev (= ${binary:Version})
Description: The gitoxide project dedicated to implementing the git transport layer - Rust source code
 Source code for Debianized Rust crate "gix-transport"
