## rust-gix-transport 0.48.0

=== debian/changelog ===
rust-gix-transport (0.48.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-transport 0.48.0 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:37:44 +0100
