=== debian/control ===
Source: rust-gix-transport
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.12.0-~~) <!nocheck>,
 librust-bstr-1+unicode-dev (>= 1.12.0-~~) <!nocheck>,
 librust-gix-command-0.6+default-dev (>= 0.6.2-~~) <!nocheck>,
 librust-gix-features-0.43+default-dev <!nocheck>,
 librust-gix-packetline-0.19+default-dev (>= 0.19.1-~~) <!nocheck>,
 librust-gix-quote-0.6+default-dev <!nocheck>,
 librust-gix-sec-0.12+default-dev <!nocheck>,
 librust-gix-url-0.32+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-transport]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-transport
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-transport

Package: librust-gix-transport-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev (>= 1.12.0-~~),
 librust-async-trait-0.1+default-dev (>= 0.1.51-~~),
 librust-base64-0.22+default-dev (>= 0.22.1-~~),
 librust-bstr-1+std-dev (>= 1.12.0-~~),
 librust-bstr-1+unicode-dev (>= 1.12.0-~~),
 librust-curl-0.4+default-dev,
 librust-document-features-0.2+default-dev,
 librust-futures-io-0.3+default-dev (>= 0.3.16-~~),
 librust-futures-lite-2+default-dev (>= 2.1.0-~~),
 librust-gix-command-0.6+default-dev (>= 0.6.2-~~),
 librust-gix-credentials-0.30+default-dev,
 librust-gix-features-0.43+default-dev,
 librust-gix-features-0.43+io-pipe-dev,
 librust-gix-packetline-0.19+async-io-dev (>= 0.19.1-~~),
 librust-gix-packetline-0.19+blocking-io-dev (>= 0.19.1-~~),
 librust-gix-packetline-0.19+default-dev (>= 0.19.1-~~),
 librust-gix-quote-0.6+default-dev,
 librust-gix-sec-0.12+default-dev,
 librust-gix-url-0.32+default-dev,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.6-~~),
 librust-reqwest-0.12+blocking-dev (>= 0.12.15-~~),
 librust-reqwest-0.12+charset-dev (>= 0.12.15-~~),
 librust-reqwest-0.12+default-tls-dev (>= 0.12.15-~~),
 librust-reqwest-0.12+http2-dev (>= 0.12.15-~~),
 librust-reqwest-0.12+rustls-tls-dev (>= 0.12.15-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-serde-1+std-dev (>= 1.0.114-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-transport+async-client-dev (= ${binary:Version}),
 librust-gix-transport+async-std-dev (= ${binary:Version}),
 librust-gix-transport+async-trait-dev (= ${binary:Version}),
 librust-gix-transport+base64-dev (= ${binary:Version}),
 librust-gix-transport+blocking-client-dev (= ${binary:Version}),
 librust-gix-transport+curl-dev (= ${binary:Version}),
 librust-gix-transport+default-dev (= ${binary:Version}),
 librust-gix-transport+document-features-dev (= ${binary:Version}),
 librust-gix-transport+futures-io-dev (= ${binary:Version}),
 librust-gix-transport+futures-lite-dev (= ${binary:Version}),
 librust-gix-transport+gix-credentials-dev (= ${binary:Version}),
 librust-gix-transport+http-client-dev (= ${binary:Version}),
 librust-gix-transport+http-client-curl-dev (= ${binary:Version}),
 librust-gix-transport+http-client-insecure-credentials-dev (= ${binary:Version}),
 librust-gix-transport+http-client-reqwest-dev (= ${binary:Version}),
 librust-gix-transport+http-client-reqwest-native-tls-dev (= ${binary:Version}),
 librust-gix-transport+http-client-reqwest-rust-tls-dev (= ${binary:Version}),
 librust-gix-transport+pin-project-lite-dev (= ${binary:Version}),
 librust-gix-transport+reqwest-dev (= ${binary:Version}),
 librust-gix-transport+serde-dev (= ${binary:Version}),
 librust-gix-transport-0-dev (= ${binary:Version}),
 librust-gix-transport-0+async-client-dev (= ${binary:Version}),
 librust-gix-transport-0+async-std-dev (= ${binary:Version}),
 librust-gix-transport-0+async-trait-dev (= ${binary:Version}),
 librust-gix-transport-0+base64-dev (= ${binary:Version}),
 librust-gix-transport-0+blocking-client-dev (= ${binary:Version}),
 librust-gix-transport-0+curl-dev (= ${binary:Version}),
 librust-gix-transport-0+default-dev (= ${binary:Version}),
 librust-gix-transport-0+document-features-dev (= ${binary:Version}),
 librust-gix-transport-0+futures-io-dev (= ${binary:Version}),
 librust-gix-transport-0+futures-lite-dev (= ${binary:Version}),
 librust-gix-transport-0+gix-credentials-dev (= ${binary:Version}),
 librust-gix-transport-0+http-client-dev (= ${binary:Version}),
 librust-gix-transport-0+http-client-curl-dev (= ${binary:Version}),
 librust-gix-transport-0+http-client-insecure-credentials-dev (= ${binary:Version}),
 librust-gix-transport-0+http-client-reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0+http-client-reqwest-native-tls-dev (= ${binary:Version}),
 librust-gix-transport-0+http-client-reqwest-rust-tls-dev (= ${binary:Version}),
 librust-gix-transport-0+pin-project-lite-dev (= ${binary:Version}),
 librust-gix-transport-0+reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0+serde-dev (= ${binary:Version}),
 librust-gix-transport-0.48-dev (= ${binary:Version}),
 librust-gix-transport-0.48+async-client-dev (= ${binary:Version}),
 librust-gix-transport-0.48+async-std-dev (= ${binary:Version}),
 librust-gix-transport-0.48+async-trait-dev (= ${binary:Version}),
 librust-gix-transport-0.48+base64-dev (= ${binary:Version}),
 librust-gix-transport-0.48+blocking-client-dev (= ${binary:Version}),
 librust-gix-transport-0.48+curl-dev (= ${binary:Version}),
 librust-gix-transport-0.48+default-dev (= ${binary:Version}),
 librust-gix-transport-0.48+document-features-dev (= ${binary:Version}),
 librust-gix-transport-0.48+futures-io-dev (= ${binary:Version}),
 librust-gix-transport-0.48+futures-lite-dev (= ${binary:Version}),
 librust-gix-transport-0.48+gix-credentials-dev (= ${binary:Version}),
 librust-gix-transport-0.48+http-client-dev (= ${binary:Version}),
 librust-gix-transport-0.48+http-client-curl-dev (= ${binary:Version}),
 librust-gix-transport-0.48+http-client-insecure-credentials-dev (= ${binary:Version}),
 librust-gix-transport-0.48+http-client-reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0.48+http-client-reqwest-native-tls-dev (= ${binary:Version}),
 librust-gix-transport-0.48+http-client-reqwest-rust-tls-dev (= ${binary:Version}),
 librust-gix-transport-0.48+pin-project-lite-dev (= ${binary:Version}),
 librust-gix-transport-0.48+reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0.48+serde-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0+async-client-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0+async-std-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0+async-trait-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0+base64-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0+blocking-client-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0+curl-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0+default-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0+document-features-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0+futures-io-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0+futures-lite-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0+gix-credentials-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0+http-client-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0+http-client-curl-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0+http-client-insecure-credentials-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0+http-client-reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0+http-client-reqwest-native-tls-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0+http-client-reqwest-rust-tls-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0+pin-project-lite-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0+reqwest-dev (= ${binary:Version}),
 librust-gix-transport-0.48.0+serde-dev (= ${binary:Version})
Description: The gitoxide project dedicated to implementing the git transport layer - Rust source code
 Source code for Debianized Rust crate "gix-transport"
